
\newpathlogo{\witchcrafticon}{witchcraft}

\starttable{\colors@witchcraft}{\textcolor{white}{\witchcraft}}
\tablelabels
\input{common/spellsfolder/witchcraftattribute.tex}%
\spellrule
\input{common/spellsfolder/witchcraftspellone.tex}%
\spellrule
\input{common/spellsfolder/witchcraftspelltwo.tex}%
\spellrule
\input{common/spellsfolder/witchcraftspellthree.tex}%
\spellrule
\input{common/spellsfolder/witchcraftspellfour.tex}%
\spellrule
\input{common/spellsfolder/witchcraftspellfive.tex}%
\spellrule
\input{common/spellsfolder/witchcraftspellsix.tex}%
\closetable{}
